## workaround-amdgpu 5

=== debian/changelog ===
workaround-amdgpu (5) xenial; urgency=medium

  * Bump version

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 21 Dec 2017 10:16:55 +0800

workaround-amdgpu (4) xenial; urgency=medium

  * Bump version

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 20 Dec 2017 16:25:29 +0800

workaround-amdgpu (3) xenial; urgency=medium

  * Use modesetting instead of intel DDX (20-intel.conf) (LP: #1698268)

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 20 Dec 2017 16:19:11 +0800

workaround-amdgpu (2) xenial; urgency=medium

  * add radeon for the same way to fix glxgears display issue. (LP: #1608381)

 -- Alex Tu <alex.tu@canonical.com>  Mon, 19 Sep 2016 16:11:47 +0800

workaround-amdgpu (1) xenial; urgency=medium

  * Use DRI 3 in xorg.conf.d to fix glxgears display issue. (LP: #1596828)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 08 Sep 2016 12:55:17 +0800
