=== debian/control ===
Source: workaround-amdgpu
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.7
Vcs-Bzr: lp:~oem-solutions-engineers/somerville/workaround-amdgpu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/workaround-amdgpu

Package: workaround-amdgpu
Architecture: all
Depends: ${misc:Depends}
Description: Configuration for amdgpu
 Some AMD/ATI graphics don't work well by the default video driver.
